# Uses of Class
org.eclipse.ecf.remoteservice.AbstractRSAContainer

Packages that use AbstractRSAContainer
Package
Description
org.eclipse.ecf.remoteservice

## Uses of AbstractRSAContainer in org.eclipse.ecf.remoteservice

Methods in org.eclipse.ecf.remoteservice that return AbstractRSAContainer
Modifier and Type
Method
Description
`protected AbstractRSAContainer`
RSARemoteServiceContainerAdapter.`getRSAContainer()`
Constructors in org.eclipse.ecf.remoteservice with parameters of type AbstractRSAContainer
Modifier
Constructor
Description
``
`RSARemoteServiceContainerAdapter(AbstractRSAContainer container)`
``
`RSARemoteServiceContainerAdapter(AbstractRSAContainer container, org.eclipse.equinox.concurrent.future.IExecutor executor)`